Subject: Ticket Assigned - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:26:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I wish to draw your attention to my unpleasant experience in Babyshop Mirdif City Centre yesterday at lunch time. I decided to use a DH 50 cash  voucher from shukran which was in my  shukran app and could be applied to a  DH 150 purchase of full priced  items up to 26th June in any Babyshop in the UAE. I spent some time choosing items for my granddaughter and was happy to see that the cashier was free since I was short of time.  She ran up the items but then didnt know anything about the voucher  I showed her  in my shukran app. She called for assistance and in the meantime a long line of customers collected so I was asked to stand aside and wait. She called for the manager several times but noone came and she was also managing the cash desk alone. I am an elderly lady and I was in a hurry. I waited for nearly half an hour while she served other customers. I no longer wa
 nted to use the voucher but I couldnt speak to her as she was busy. I was tired and she told me that she had to check the voucher first even though it was under my membership. Finally after all the customers had gone she told me it was ok. I am really disgusted at the fact that the sales assistant called for help from the management 4  or 5 times and no-one came to help her. I was left standing for nearly half an hour because of a voucher which was supposed to give me  a pleasant experience. It did the opposite. It made me tired and late. I no longer wanted the items but I had spent time choosing them so I would have been the loser if I had left. If there are vouchers such as these your sales staff should be told about them. I cannot believe that no-one else used this voucher. I do not know where to lay the blame for the lack of knowledge about the voucher but I can lay the blame on your floor management for not attending to this matter immediately.  I am really angry about this  an
 d would like to receive some explanation. I do not blame the sales assistant. She was let down by the management. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773421